## zita-resampler 0.1.1

=== apps/Makefile ===
# --------------------------------------------------------------------------
#
#  Copyright (C) 2007-2010 Fons Adriaensen <fons@kokkinizita.net>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
# --------------------------------------------------------------------------


PREFIX = /usr/local
SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
LIBDIR = lib$(SUFFIX)
DISTDIR = resample-$(VERSION)
VERSION = 0.4.0
LDFLAGS += -L$(PREFIX)/$(LIBDIR)
CPPFLAGS += -O3 -ffast-math -Wall -MMD -MP -DVERSION=\"$(VERSION)\"
#CPPFLAGS += -march=native


all:	resample


RESAMPLE_O = resample.o audiofile.o dither.o
resample:	LDLIBS += -lzita-resampler -lsndfile -lpthread -lrt
resample:	$(RESAMPLE_O)
	g++ $(LDFLAGS) -o $@ $(RESAMPLE_O) $(LDLIBS)
$(RESAMPLE_O):
-include $(RESAMPLE_O:%.o=%.d)


install:	resample
	install -Dm 755 resample $(DESTDIR)$(PREFIX)/bin/resample


clean:
	/bin/rm -f *~ *.o *.a *.d *.so resample
