=== debian/changelog ===
zita-resampler (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #600831).

 -- Alessio Treglia <alessio@debian.org>  Wed, 20 Oct 2010 15:46:02 +0200
