=== debian/control ===
Source: zita-resampler
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 libsndfile1-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-multimedia/zita-resampler.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/zita-resampler.git
Homepage: http://www.kokkinizita.net/linuxaudio/zita-resampler/resampler.html

Package: libzita-resampler-dev
Section: libdevel
Architecture: all
Depends: libzita-resampler0 (>= ${source:Version}),
 libzita-resampler0 (<< ${source:Upstream-Version}+1~),
 ${misc:Depends}
Description: Development files (headers) for libzita-resampler library
 Zita resampler is a C++ library for resampling audio signals. It is
 designed to be used within a real-time processing context, to be
 fast, and to provide high-quality sample rate conversion.
 .
 This package contains the headers used to build applications
 that use libzita-resampler.

Package: libzita-resampler0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: C++ library for resampling audio signals
 Zita resampler is a C++ library for resampling audio signals. It is
 designed to be used within a real-time processing context, to be
 fast, and to provide high-quality sample rate conversion.
 .
 The library operates on signals represented in single-precision
 floating point format. For multichannel operation both the input and
 output signals are assumed to be stored as interleaved samples.
 .
 The API allows a trade-off between quality and CPU load. For the
 latter a range of approximately 1:6 is available. Even at the
 highest quality setting libzita-resampler will be faster than most
 similar libraries, e.g. libsamplerate. 
 .
 This package contains the shared library for libzita-resampler.

Package: zita-resampler
Architecture: any
Depends: ${shlibs:Depends},
 libzita-resampler0 (= ${binary:Version}),
 ${misc:Depends}
Description: resampler application written with libzita-resampler
 Input format is any file readable by libsndfile, output is either WAV
 (WAVEX for more than 2 channels)  or CAF. Apart from resampling, users
 can change the sample format to 16-bit, 24-bit or float, and for 16-bit
 output, add dithering.
 .
 Available dithering types are rectangular, triangular and Lipschitz'
 optimised error feedback filter. Some examples of dithering can be seen
 here:
 http://www.kokkinizita.net/linuxaudio/dithering.html

Package: zita-resampler-dbg
Section: debug
Priority: extra
Architecture: any
Depends: zita-resampler (= ${binary:Version}),
 libzita-resampler0 (= ${binary:Version}),
 ${misc:Depends}
Description: Debugging symbols for libzita-resampler
 Zita resampler is a C++ library for resampling audio signals. It is
 designed to be used within a real-time processing context, to be
 fast, and to provide high-quality sample rate conversion.
 .
 This package provides the debugging symbols.
