=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smakefile -Dlibs

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C apps/ clean

override_dh_auto_install:
	dh_auto_install
	$(MAKE) -C apps/ DESTDIR=$(CURDIR)/debian/tmp
	$(MAKE) -C apps/ DESTDIR=$(CURDIR)/debian/tmp install

override_dh_strip:
	dh_strip --dbg-package=zita-resampler-dbg
