=== debian/changelog ===
zita-resampler (1.1.0-3) unstable; urgency=low

  * Fix SIGSEGV on 64-bit systems. (Closes: #691769)
    Thanks to Jamie Heilman for pointing out this.

 -- Alessio Treglia <alessio@debian.org>  Mon, 29 Oct 2012 15:45:10 +0000

zita-resampler (1.1.0-2) unstable; urgency=low

  * Remove -march=native.

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 Feb 2012 23:42:53 +0100

zita-resampler (1.1.0-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release.
  * Add myself as uploader.
  * Refreshed patches.

  [ Alessio Treglia ]
  * Bump SONAME.
  * Switch -dev package to Architecture: any.
  * Build with MUlti-Arch.
  * Use a custom LIBDIR for a Multiarch compliant installation of
    the shared objects.
  * Strip documentation out of the -DEV runtime and put it into a new
    libzita-resampler-doc package.
  * Make libzita-resampler-dev suggest libzita-resampler-doc.
  * Make zita-resampler-dbg containing the debugging symbols for
    libzita-resampler1 only.
  * Update debian/copyright.
  * Fix homepage field.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 05 Feb 2012 22:54:12 +0100
