=== debian/control ===
--- 
+++ 
@@ -2,20 +2,25 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders:
+ Alessio Treglia <alessio@debian.org>,
+ Jaromír Mikeš <mira.mikes@seznam.cz>
+Build-Depends:
+ debhelper (>= 8.1.3~),
  libsndfile1-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/zita-resampler.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/zita-resampler.git
-Homepage: http://www.kokkinizita.net/linuxaudio/zita-resampler/resampler.html
+Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/zita-resampler/resampler.html
 
 Package: libzita-resampler-dev
 Section: libdevel
-Architecture: all
-Depends: libzita-resampler0 (>= ${source:Version}),
- libzita-resampler0 (<< ${source:Upstream-Version}+1~),
+Architecture: any
+Multi-Arch: same
+Depends:
+ libzita-resampler1 (= ${binary:Version}),
  ${misc:Depends}
+Suggests: libzita-resampler-doc
 Description: Development files (headers) for libzita-resampler library
  Zita resampler is a C++ library for resampling audio signals. It is
  designed to be used within a real-time processing context, to be
@@ -24,11 +29,26 @@
  This package contains the headers used to build applications
  that use libzita-resampler.
 
-Package: libzita-resampler0
+Package: libzita-resampler-doc
+Section: doc
+Architecture: all
+Depends:
+ ${misc:Depends}
+Description: Developers reference for libzita-resampler library
+ Zita resampler is a C++ library for resampling audio signals. It is
+ designed to be used within a real-time processing context, to be
+ fast, and to provide high-quality sample rate conversion.
+ .
+ This package contains libzita-resampler API reference.
+
+Package: libzita-resampler1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: C++ library for resampling audio signals
  Zita resampler is a C++ library for resampling audio signals. It is
  designed to be used within a real-time processing context, to be
@@ -41,15 +61,16 @@
  The API allows a trade-off between quality and CPU load. For the
  latter a range of approximately 1:6 is available. Even at the
  highest quality setting libzita-resampler will be faster than most
- similar libraries, e.g. libsamplerate. 
+ similar libraries, e.g. libsamplerate.
  .
  This package contains the shared library for libzita-resampler.
 
 Package: zita-resampler
 Architecture: any
-Depends: ${shlibs:Depends},
- libzita-resampler0 (= ${binary:Version}),
- ${misc:Depends}
+Depends:
+ libzita-resampler1 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: resampler application written with libzita-resampler
  Input format is any file readable by libsndfile, output is either WAV
  (WAVEX for more than 2 channels)  or CAF. Apart from resampling, users
@@ -65,8 +86,9 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: zita-resampler (= ${binary:Version}),
- libzita-resampler0 (= ${binary:Version}),
+Multi-Arch: same
+Depends:
+ libzita-resampler1 (= ${binary:Version}),
  ${misc:Depends}
 Description: Debugging symbols for libzita-resampler
  Zita resampler is a C++ library for resampling audio signals. It is
