## zita-resampler 1.3.0

=== apps/Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 CXXFLAGS += -march=native
 
 
-all:	zresample zresample.1.gz
+all:	zresample zretune zresample.1.gz zretune.1.gz
 
 
 ZRESAMPLE_O = zresample.o audiofile.o dither.o
@@ -41,18 +41,33 @@
 -include $(ZRESAMPLE_O:%.o=%.d)
 
 
+ZRETUNE_O = zretune.o audiofile.o dither.o
+zretune:	LDLIBS += -lzita-resampler -lsndfile -lrt
+zretune:	$(ZRETUNE_O)
+	g++ $(LDFLAGS) -o $@ $(ZRETUNE_O) $(LDLIBS)
+$(ZRETUNE_O):
+-include $(ZRETUNE_O:%.o=%.d)
+
+
 zresample.1.gz:	zresample.1
 	gzip -c zresample.1 > zresample.1.gz
+
+zretune.1.gz:	zretune.1
+	gzip -c zretune.1 > zretune.1.gz
 
 
 install:	all
 	install -Dm 755 zresample $(DESTDIR)$(PREFIX)/bin/zresample
+	install -Dm 755 zretune $(DESTDIR)$(PREFIX)/bin/zretune
 	install -Dm 644 zresample.1.gz $(DESTDIR)$(MANDIR)/zresample.1.gz
+	install -Dm 644 zretune.1.gz $(DESTDIR)$(MANDIR)/zretune.1.gz
 
 uninstall: 
 	/bin/rm -f $(DESTDIR)$(PREFIX)/bin/zresample
+	/bin/rm -f $(DESTDIR)$(PREFIX)/bin/zretune
 	/bin/rm -f $(MANDIR)/zresample.1.gz
+	/bin/rm -f $(MANDIR)/zretune.1.gz
 
 clean:
-	/bin/rm -f *~ *.o *.a *.d *.so *.gz zresample
+	/bin/rm -f *~ *.o *.a *.d *.so *.gz zresample zretune
