=== libs/Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 LIBDIR = lib$(SUFFIX)
 
 MAJVERS = 1
-MINVERS = 1.0
+MINVERS = 3.0
 VERSION = $(MAJVERS).$(MINVERS)
 DISTDIR = zita-resampler-$(VERSION)
