=== debian/changelog ===
zita-resampler (1.3.0-2) unstable; urgency=low

  * Upload to unstable.
  * Fix VCS canonical URLs.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 08 May 2013 08:51:26 +0200

zita-resampler (1.3.0-1) experimental; urgency=low

  * New upstream release.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 27 Oct 2012 10:52:02 +0200

zita-resampler (1.2.0-1) experimental; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release.
  * Bump Standards.
  * Set debhelper 9.
  * Added man pages for new binary zita-retune.

  [ Alessio Treglia ]
  * Set DM-Upload-Allowed: yes.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 02 Oct 2012 10:16:42 +0100
