=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
+DM-Upload-Allowed: yes
 Build-Depends:
- debhelper (>= 8.1.3~),
+ debhelper (>= 9),
  libsndfile1-dev
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/zita-resampler.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/zita-resampler.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-resampler.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/zita-resampler.git
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/zita-resampler/resampler.html
 
 Package: libzita-resampler-dev
