=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+export LIBDIR=lib/$(DEB_HOST_MULTIARCH)
 
 %:
 	dh $@ -Smakefile -Dlibs
@@ -12,5 +16,9 @@
 	$(MAKE) -C apps/ DESTDIR=$(CURDIR)/debian/tmp
 	$(MAKE) -C apps/ DESTDIR=$(CURDIR)/debian/tmp install
 
+override_dh_installchangelogs:
+	dh_installchangelogs README
+
 override_dh_strip:
-	dh_strip --dbg-package=zita-resampler-dbg
+	dh_strip -plibzita-resampler1 --dbg-package=zita-resampler-dbg
+	dh_strip --remaining-packages
