## zita-resampler 1.6.0

=== apps/Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
 LIBDIR = lib$(SUFFIX)
 DISTDIR = zresample-$(VERSION)
-VERSION = 0.4.0
+VERSION = 1.6.0
 MANDIR = /usr/share/man/man1
 LDFLAGS += -L$(PREFIX)/$(LIBDIR)
 CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\"
