=== libs/Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 LIBDIR = lib$(SUFFIX)
 
 MAJVERS = 1
-MINVERS = 3.0
+MINVERS = 6.0
 VERSION = $(MAJVERS).$(MINVERS)
 DISTDIR = zita-resampler-$(VERSION)
 
@@ -41,8 +41,9 @@
 ZITA-RESAMPLER_MAJ = $(ZITA-RESAMPLER_SO).$(MAJVERS)
 ZITA-RESAMPLER_MIN = $(ZITA-RESAMPLER_MAJ).$(MINVERS)
 ZITA-RESAMPLER_DEP =
-ZITA-RESAMPLER_O = resampler.o vresampler.o resampler-table.o
-ZITA-RESAMPLER_H = zita-resampler/resampler.h zita-resampler/resampler-table.h zita-resampler/vresampler.h
+ZITA-RESAMPLER_O = resampler.o vresampler.o resampler-table.o cresampler.o
+ZITA-RESAMPLER_H = zita-resampler/resampler.h zita-resampler/resampler-table.h \
+	zita-resampler/vresampler.h zita-resampler/cresampler.h
 
 
 $(ZITA-RESAMPLER_MIN): $(ZITA-RESAMPLER_O)
