=== debian/changelog ===
zita-resampler (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Nov 2016 18:35:32 +0000

zita-resampler (1.6.0-1) unstable; urgency=medium

  [ Alessio Treglia ]
  * Remove obsolete DM-Upload-Allowed field.

  [ Jaromír Mikeš ]
  * New upstream version 1.6.0
  * Patch refreshed.
  * Bump Standards.
  * Fix VCS fields.
  * Set dh/compat 10.
  * Drop dbg package in favour of dbgsym.
  * Fix some hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 17 Oct 2016 04:22:44 +0200
