=== debian/control ===
--- 
+++ 
@@ -2,16 +2,13 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders:
- Alessio Treglia <alessio@debian.org>,
- Jaromír Mikeš <mira.mikes@seznam.cz>
-DM-Upload-Allowed: yes
+Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  libsndfile1-dev
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zita-resampler.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/zita-resampler.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-resampler.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-resampler.git
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/zita-resampler/resampler.html
 
 Package: libzita-resampler-dev
@@ -82,18 +79,3 @@
  optimised error feedback filter. Some examples of dithering can be seen
  here:
  http://www.kokkinizita.net/linuxaudio/dithering.html
-
-Package: zita-resampler-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends:
- libzita-resampler1 (= ${binary:Version}),
- ${misc:Depends}
-Description: Debugging symbols for libzita-resampler
- Zita resampler is a C++ library for resampling audio signals. It is
- designed to be used within a real-time processing context, to be
- fast, and to provide high-quality sample rate conversion.
- .
- This package provides the debugging symbols.
