=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,10 @@
 
 export LIBDIR=lib/$(DEB_HOST_MULTIARCH)
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+
 %:
-	dh $@ -Smakefile -Dlibs
+	dh $@ -Smakefile -Dapps -Dlibs
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -18,7 +20,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs README
-
-override_dh_strip:
-	dh_strip -plibzita-resampler1 --dbg-package=zita-resampler-dbg
-	dh_strip --remaining-packages
