=== debian/changelog ===
zita-resampler (1.6.2-2) unstable; urgency=medium

  * Fix FTCBFS (Closes: #950705) Thanks to Helmut Grohne!
  * Add me as an uploader
  * Fix build

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 15 Mar 2020 17:07:31 +0100

zita-resampler (1.6.2-1) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * d/control: change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Dennis Braun ]
  * New upstream version 1.6.2
  * d/control:
    + Use debhelper-compat instead of debian/compat
    + Bump dh-compat to 12
    + Bump Standards-Version to 4.5.0
    + Set RRR: no
    + Use https protocol for homepage
    + Update dithering URL in description
    + Set Multi-Arch: foreign for libzita-resampler-doc
  * Drop d/*.1 and install the ones from upstream
  * d/copyright: Update year, http > https & add myself
  * Fix libzita-resampler-doc installation
  * d/patches: Update patchset
  * d/rules:
    + Add more exports to make the build work
    + Update installation
    + Replace libs/ with source/
    + Add Steinar's patch to enable SSE-optimizing resampling of stereo
      signals (Closes: #832095)
  * d/source/local-options: Drop, obsolete
  * d/watch: Use https protocol

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 03 Feb 2020 20:45:07 +0100
