=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: zita-resampler
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Dennis Braun <d_braun@kabelmail.de>,
+ Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libsndfile1-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-resampler.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-resampler.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/zita-resampler/resampler.html
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/zita-resampler.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-resampler
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/zita-resampler/resampler.html
+Rules-Requires-Root: no
 
 Package: libzita-resampler-dev
 Section: libdevel
@@ -30,6 +33,7 @@
 Package: libzita-resampler-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Description: Developers reference for libzita-resampler library
@@ -78,4 +82,4 @@
  Available dithering types are rectangular, triangular and Lipschitz'
  optimised error feedback filter. Some examples of dithering can be seen
  here:
- http://www.kokkinizita.net/linuxaudio/dithering.html
+ https://kokkinizita.linuxaudio.org/linuxaudio/dithering.html
