=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export PREFIX=/usr
export LIBDIR=$(PREFIX)/lib/$(DEB_HOST_MULTIARCH)
export DESTDIR=$(CURDIR)/debian/tmp

%:
	dh $@ -Dsource -Dapps

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C apps/ clean
	$(MAKE) -C source/ clean
	
override_dh_auto_build:
	dh_auto_build -Dsource -- DESTDIR=$(DESTDIR)
	dh_auto_build -Dapps -- DESTDIR=$(DESTDIR)

override_dh_auto_install:
	dh_auto_install
	$(MAKE) -C source/ DESTDIR=$(DESTDIR) install
	$(MAKE) -C apps/ DESTDIR=$(DESTDIR) install
	dh_install -plibzita-resampler-doc docs/* usr/share/doc/libzita-resampler-doc/docs/

override_dh_installchangelogs:
	dh_installchangelogs README
