=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ----------------------------------------------------------------------------
 #
-#  Copyright (C) 2006-2018 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2006-2020 Fons Adriaensen <fons@linuxaudio.org>
 #    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -26,12 +26,12 @@
 LIBDIR ?= $(PREFIX)/lib$(SUFFIX)
 
 MAJVERS = 1
-MINVERS = 6.2
+MINVERS = 8.0
 VERSION = $(MAJVERS).$(MINVERS)
 DISTDIR = zita-resampler-$(VERSION)
 
-
 CPPFLAGS += -I. -D_REENTRANT -D_POSIX_PTHREAD_SEMANTICS
+CPPFLAGS += -DENABLE_SSE2
 CXXFLAGS += -Wall -fPIC -O2 -ffast-math
 CXXFLAGS += -march=native
 LDFLAGS +=
