=== debian/changelog ===
zita-resampler (1.8.0-2) unstable; urgency=medium

  * Fix the SSE2 excluding in d/rules

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 02 Jan 2021 22:14:01 +0100

zita-resampler (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Refresh makefile patch
  * Remove SSE2 patch, (mostly) applied by upstream
  * Enable SSE2 only for amd64 and x32
  * Fix spell error in the documentation
  * Bump dh-compat to 13
  * Bump S-V to 4.5.1
  * Update d/copyright years
  * Remove unneeded build flags in d/rules
  * Include architecture.mk instead of calling dpkg-architecture

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 02 Jan 2021 17:14:38 +0100
