=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Dennis Braun <d_braun@kabelmail.de>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libsndfile1-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/zita-resampler.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-resampler
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/zita-resampler/resampler.html
