## zita-resampler 1.10.1

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ----------------------------------------------------------------------------
 #
-#  Copyright (C) 2006-2020 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2006-2022 Fons Adriaensen <fons@linuxaudio.org>
 #    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -26,12 +26,14 @@
 LIBDIR ?= $(PREFIX)/lib$(SUFFIX)
 
 MAJVERS = 1
-MINVERS = 8.0
+MINVERS = 10.1
 VERSION = $(MAJVERS).$(MINVERS)
 DISTDIR = zita-resampler-$(VERSION)
 
 CPPFLAGS += -I. -D_REENTRANT -D_POSIX_PTHREAD_SEMANTICS
 CPPFLAGS += -DENABLE_SSE2
+CPPFLAGS += -DZITA_RESAMPLER_MAJOR_VERSION=$(MAJVERS)
+CPPFLAGS += -DZITA_RESAMPLER_MINOR_VERSION=$(MINVERS)
 CXXFLAGS += -Wall -fPIC -O2 -ffast-math
 CXXFLAGS += -march=native
 LDFLAGS += 
@@ -58,8 +60,8 @@
 	install -d $(DESTDIR)$(LIBDIR)
 	install -m 644 $(ZITA-RESAMPLER_H)   $(DESTDIR)$(INCDIR)/zita-resampler
 	install -m 755 $(ZITA-RESAMPLER_MIN) $(DESTDIR)$(LIBDIR)
-	ldconfig
 	ln -sf $(ZITA-RESAMPLER_MIN) $(DESTDIR)$(LIBDIR)/$(ZITA-RESAMPLER_SO)
+	ln -sf $(ZITA-RESAMPLER_MIN) $(DESTDIR)$(LIBDIR)/$(ZITA-RESAMPLER_MAJ)
 
 uninstall:
 	/bin/rm -rf $(DESTDIR)$(INCDIR)/zita-resampler
