=== debian/changelog ===
zita-resampler (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Change my email address
  * Bump Standards-Version to 4.6.2
  * Bump d/copyright years
  * Refresh patchset
  * Add salsa ci config
  * d/watch: Use @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@

 -- Dennis Braun <snd@debian.org>  Mon, 12 Jun 2023 19:50:16 +0200
