=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # ----------------------------------------------------------------------------
 #
-#  Copyright (C) 2006-2022 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2006-2023 Fons Adriaensen <fons@linuxaudio.org>
 #    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -26,14 +26,13 @@
 LIBDIR ?= $(PREFIX)/lib$(SUFFIX)
 
 MAJVERS = 1
-MINVERS = 10.1
+MINVERS = 11.2
 VERSION = $(MAJVERS).$(MINVERS)
 DISTDIR = zita-resampler-$(VERSION)
 
 CPPFLAGS += -I. -D_REENTRANT -D_POSIX_PTHREAD_SEMANTICS
 CPPFLAGS += -DENABLE_SSE2
-CPPFLAGS += -DZITA_RESAMPLER_MAJOR_VERSION=$(MAJVERS)
-CPPFLAGS += -DZITA_RESAMPLER_MINOR_VERSION=$(MINVERS)
+#CPPFLAGS += -DENABLE_NEON  
 CXXFLAGS += -Wall -fPIC -O2 -ffast-math
 CXXFLAGS += -march=native
 LDFLAGS +=
