=== debian/changelog ===
zita-resampler (1.11.2-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:57:02 +0200

zita-resampler (1.11.2-1) unstable; urgency=medium

  * New upstream version 1.11.2
  * Refresh patchset, drop spelling error patch applied by upstream
    + Disable SSE2 on default, we set it in d/rules

 -- Dennis Braun <snd@debian.org>  Sun, 03 Sep 2023 17:48:38 +0200
