=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: zita-resampler
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Dennis Braun <d_braun@kabelmail.de>,
+ Dennis Braun <snd@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
  debhelper-compat (= 13),
  libsndfile1-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/zita-resampler.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-resampler
 Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/zita-resampler/resampler.html
