=== debian/watch ===
version=4
https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html \
	@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
